quarkus.datasource.jdbc.url=jdbc:mariadb://localhost:$PROFILEAPI_MYSQL_PORT/$MARIADB_DB_NAME
%dev.quarkus.datasource.jdbc.url=jdbc:mariadb://mariadb:$PROFILEAPI_MYSQL_PORT/$MARIADB_DB_NAME
quarkus.datasource.username=$MARIADB_USERNAME
quarkus.datasource.password=$MARIADB_PASSWORD

quarkus.oidc-client.auth-server-url=$KEYCLOAK_FOUNDATIONDB_REALM_URL
quarkus.oidc-client.client-id=$FOUNDATION_OIDC_CLIENT_ID
quarkus.oidc-client.credentials.secret=$FOUNDATION_OIDC_CLIENT_CREDENTIALS

eclipse.profile.documents.eca-id=sample
eclipse.profile.documents.eca-version=3.0
eclipse.profile.documents.ica-id=sample
eclipse.profile.documents.ica-version=4.0
eclipse.profile.documents.mcca-id=sample

eclipse.profile.clients=sample_id
eclipse.profile.scopes=sample_scope